netcdf4_nc_interfaces::nc_get_chunk_cache Interface Reference

## Public Member Functions

integer(c_int) function | nc_get_chunk_cache (size, nelems, preemption)

## Detailed Description

Definition at line 1185 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_get_chunk_cache()

integer(c_int) function netcdf4_nc_interfaces::nc_get_chunk_cache::nc_get_chunk_cache | ( | integer(c_size_t), intent(inout) | size,
|  | integer(c_size_t), intent(inout) | nelems,
|  | real(c_float), intent(inout) | preemption
| ) |  |

Definition at line 1186 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.